      program tst
c
      integer kxo
      parameter (kxo=1)
      integer strdev,wkty,wkcon,wkid,wkty
      character fstat*3,text*80
      logical exist
      integer ix,iy,einh,ierr,id3,id4,id5,id6,slendt
      real help,rd1,rd2,rd5(4)
      character *80 sdaten(10),anf
c
      inquire (file='graferr.dat',exist=exist)
      if (exist) then
         open (kxo,file='graferr.dat',status='OLD')
         rewind (kxo)
         endfile (kxo)
         rewind (kxo)
      else
         open (kxo,file='graferr.dat',status='NEW')
      endif
c
      strdev = 1
      wkty = 4
      wkcon = 1
      wkid = 1
c
      call gopks(kxo,-1)
      call gopwk(wkcon,wkid,wkty)
      call gacwk(wkcon)
c
      call gqdst(wkty,strdev,1,10,ierr,id3,id4,id5,rd5,id6,slendt,
     $   sdaten)
c
      call gdawk(wkcon)
      call gclwk(wkcon)
c
      call gclks
c
      close (kxo)
c
      end
